.header {
    border: 1px solid red;
    display: flex;
}

.nav {
    justify-content: space-between;
    display: flex;
    font-family: Calibri;
    border: 1px solid red;
}

.container {
    display: flex;
}

.navega {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 200px;
    height: 700px;
    border: 1px solid red;
    padding: 10px;
}

.navega ol li {
    display: flex;
    margin: 0px;
    padding: 0px;
}

.navega a {
    display: block;
    height: inherit;
    align-items: center;
}

.section1 {
    display: block;
    justify-content: space-between;
    align-items: center;
    width: 500px;
    height: 700px;
    border: 1px solid red;
    padding: 10px;
}

.section1 header,
article,
footer {
    border: 1px solid red;
}

.section2 {
    display: block;
    justify-content: space-between;
    align-items: center;
    width: 500px;
    height: 700px;
    border: 1px solid red;
    padding: 10px;
}

.section2 header,
article,
footer {
    border: 1px solid red;
}

.aside {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 200px;
    height: 700px;
    border: 1px solid red;
    padding: 10px;
}

.footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 1px solid red;
    padding: 10px;
}